:root {
  --txtwhite: #f5f5f5;
  --txtblack: #1a1a1a;
  --bgwhite: #ffffff;
  --bgblack: #1a1a1a;
  --bgwhitetrans: #ffffff2d;
  --bgbee: #a88700;
  --bgproto: #006609;
  --bgchariote: #b10000;
  --bgrat: #573208;
  --bgopossum: #7a7a7a;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial, sans-serif;
  text-align: center;
 
}
body {
  background-image: url("../assets/checks/beecheck.png");
  background-repeat: repeat;
  background-size: auto;
}

.header {
  margin-bottom: 1rem;
  color: var(--txtblack);
  background-color: var(--bgbee);
}

.main {
  margin-bottom: 1rem;
  color: var(--txtblack);   
  background-color: var(--bgbee);
  padding: 1rem;
  border-radius: 8px;
}

.footer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 1rem 0;
  color: var(--txtwhite);
  background-color: var(--bgblack);
}
